apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Poirier <poir...@pobox.com>
Subject Re: APR 1.4.x, 1.0.x on Snow Leopard
Date Mon, 12 Oct 2009 14:38:06 GMT
Jim Jagielski <jim@jaguNET.com> writes:

> You have the latest Xcode, right?
>
> BTW: You may need to install external versions of libtool
> and the auto* suite; I use MacPorts.

I was running with the XCode that was current when Snow Leopard came
out.  I assumed Apple was building apr & httpd with the tools they ship
with Snow Leopard.  Maybe that was my mistake :-)

There's a slightly newer XCode (3.2.1, Oct. 8, 2009) available that I
can try.  Then I'll put Macports back on my PATH and see what that does.

-- 
Dan Poirier <poirier@pobox.com>


Mime
View raw message